- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_resource_interactions_path,
                                 show_url: admin_resource_interaction_path(@resource_interaction),
                                 destroy_url: admin_resource_interaction_path(@resource_interaction)

= render 'form', resource_interaction: @resource_interaction
